WordPress.org

Ready to get started?Download WordPress

Forums

YD Recent Posts Widget
Broken in 3.3.1 (4 posts)

  1. chuckstr
    Member
    Posted 2 years ago #

    Returns error codes on dashboard, before rendering dashboard.

    http://wordpress.org/extend/plugins/yd-recent-posts-widget/

  2. rrhobbs
    Member
    Posted 2 years ago #

    Works ok for me in 3.31 altho settings were not retained in deactivation / reactivation during upgrade / site maintenance.

  3. rrhobbs
    Member
    Posted 2 years ago #

    HOWEVER - the latest version of YD Recent Post seems to contain an insecure version of TimThumb, according to http://wordpress.org/extend/plugins/timthumb-vulnerability-scanner/ . There is an upgrade path to the latest (secure version) of TT in the plugin itself :) Have informed YDRP author.

  4. rrhobbs
    Member
    Posted 2 years ago #

    Author says TimThumb used in plugin is safe - please see comments on author's site beginning http://www.yann.com/en/wp-plugins/yd-recent-posts-widget/faq#comment-56783

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic